<?xml version="1.0"?>
<material>
	<technique name="Techniques/DiffNormalSpec.xml" quality="0" loddistance="0" />
	<texture unit="diffuse" name="Textures/PavementDiffuse.png" />
	<texture unit="normal" name="Textures/PavementNormal.png" />
	<!--texture unit="specular" name="Textures/WallSpecular.png" /-->
	<parameter name="UOffset" value="1 0 0 0" />
	<parameter name="VOffset" value="0 1 0 0" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatEmissiveColor" value="0 0 0" />
	<parameter name="MatEnvMapColor" value="1 1 1" />
	<parameter name="MatSpecColor" value="0.8 0.8 0.7 123" />
	<cull value="ccw" />
	<shadowcull value="ccw" />
	<depthbias constant="0" slopescaled="0" />
</material>
